summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/sanity-check2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/sanity-check b/bin/sanity-check
index a244836..f9f4676 100755
--- a/bin/sanity-check
+++ b/bin/sanity-check
@@ -603,7 +603,7 @@ while [ $# -gt 0 ]; do
errors=$(
diff "${tmp_dir}/ssh-keys.mysql" "${tmp_dir}/ssh-keys.authorized_keys"
- )
+ ) || true
if [ -n "${errors}" ]; then
if [ ${silence} -le 1 ]; then
printf '\nThe ssh keys in the database and the file system differ:\n%s\n' \